<!-- start: card-carousel v.4.7.0 -->
{{#content}}
<section id="{{id}}" class="l-section {{theme.section}}">
    <div class="l-content-container">

        {{#heading}}
        <h2 class="l-section__heading a-heading a-heading--2">
            {{heading}}
        </h2>
        {{/heading}}

        {{#subheading}}
        <div class="l-section__description a-heading a-heading--3 a-heading--light">
            <p>{{subheading}}</p>
        </div>
        {{/subheading}}

        <div class="listofcards parbase l-columns__column">
            <div class="l-columns o-card-carousel o-card-carousel--all {{theme.layout}}" data-module="o-card-carousel">

                {{#cards}}
                <a class="l-columns__column m-card {{theme.card}}" href="{{url}}">

                    {{#image}}
                    <div class="m-card-image {{theme.image}}">
                        <picture>
                            <!--[if IE 9]>
                                    <video style="display: none;">
                                <![endif]-->
                            <source srcset="{{image}}" />
                            <!--[if IE 9]></video><![endif]-->
                            <img src="{{image}}" class="m-card-image__img" alt="" />
                        </picture>
                    </div>
                    {{/image}}

                    <div class="m-card-content">
                        <div class="m-card-content__inner m-card-content__inner--top">
                            <p class="m-card-tagline">{{tagline}}</p>
                            <h3 class="a-heading a-heading--2 a-heading--semibold">{{heading}}</h3>
                            <p>{{subheading}}</p>
                        </div>

                        <div class="m-card-content__inner m-card-content__inner--bottom">
                            <p class="m-card-readmore">
                                <span>{{cta}}</span>
                            </p>
                        </div>

                    </div>
                </a>
                {{/cards}}
            </div>
        </div>
</section>
{{/content}}

<!-- finish: card-carousel -->